# Standardwerte für die Docker-Rolle

# Docker-Version
docker_version: "20.10"
docker_compose_version: "2.24.5"

# Docker-Einstellungen
docker_install_compose: true
docker_user: "{{ ansible_user | default('michael') }}"

# Deployment-Verzeichnisse
deploy_root: /var/www/michaelschiemer
docker_compose_project_path: "{{ deploy_root }}"

# Benutzer
deploy_user: "{{ ansible_user | default('deploy') }}"
